<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9060" systemVersion="15B42" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9051"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clipsSubviews="YES" tag="1" contentMode="scaleToFill" placeholderIntrinsicWidth="120" placeholderIntrinsicHeight="35" id="iN0-l3-epB" customClass="CommandClassSwitchView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dEC-AA-oqC" customClass="CustomLabel">
                    <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="QXC-GX-bby">
                            <variation key="heightClass=regular-widthClass=compact" constant="35"/>
                        </constraint>
                        <constraint firstAttribute="width" constant="200" id="mai-BB-ofz">
                            <variation key="heightClass=regular-widthClass=compact" constant="70"/>
                        </constraint>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <nil key="highlightedColor"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="QXC-GX-bby"/>
                            <exclude reference="mai-BB-ofz"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="QXC-GX-bby"/>
                            <include reference="mai-BB-ofz"/>
                        </mask>
                    </variation>
                </label>
                <button opaque="NO" contentMode="scaleToFill" ambiguous="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="iD5-G9-mnW" userLabel="Button - On" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="100" id="kPM-Rx-x2Y">
                            <variation key="heightClass=regular-widthClass=compact" constant="50"/>
                        </constraint>
                        <constraint firstAttribute="height" constant="32" id="lJW-wQ-x4n">
                            <variation key="heightClass=regular-widthClass=compact" constant="35"/>
                        </constraint>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" title="켬"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="rect" keyPath="rectForCap">
                            <rect key="value" x="40" y="0.0" width="40" height="0.0"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="btnSwitchTouched:" destination="iN0-l3-epB" eventType="touchUpInside" id="oJD-ss-qUu"/>
                    </connections>
                </button>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="dEC-AA-oqC" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="2zT-YQ-EBG"/>
                <constraint firstItem="iD5-G9-mnW" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="3yb-Ax-bzE"/>
                <constraint firstItem="iD5-G9-mnW" firstAttribute="leading" secondItem="dEC-AA-oqC" secondAttribute="trailing" id="AmY-kh-cE7"/>
                <constraint firstItem="dEC-AA-oqC" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="ocC-Zo-v4c"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="dEC-AA-oqC"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="2zT-YQ-EBG"/>
                    <exclude reference="ocC-Zo-v4c"/>
                    <exclude reference="AmY-kh-cE7"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="dEC-AA-oqC"/>
                </mask>
                <mask key="constraints">
                    <include reference="2zT-YQ-EBG"/>
                    <include reference="ocC-Zo-v4c"/>
                    <include reference="AmY-kh-cE7"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnSwitch" destination="iD5-G9-mnW" id="vdT-gT-Bzq"/>
                <outlet property="constraintBtnSwitchWidth" destination="kPM-Rx-x2Y" id="uXl-qZ-iqf"/>
                <outlet property="lblContentValueMsg" destination="dEC-AA-oqC" id="TJD-jr-WRl"/>
            </connections>
            <point key="canvasLocation" x="-20" y="-531.5"/>
        </view>
        <view tag="2" contentMode="scaleToFill" placeholderIntrinsicWidth="120" placeholderIntrinsicHeight="35" id="hIz-dB-WrR" customClass="CommandClassSwitchMultiLevelView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="AnN-yf-iwD" userLabel="Button - label" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="134" id="ajg-B7-E29"/>
                        <constraint firstAttribute="height" constant="32" id="j0p-YB-pja"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" title="0%" backgroundImage="tp_01_img_control_bg_black">
                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted" backgroundImage="tp_01_img_control_switch_onoff_off"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="ajg-B7-E29"/>
                            <exclude reference="j0p-YB-pja"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="ajg-B7-E29"/>
                            <include reference="j0p-YB-pja"/>
                        </mask>
                    </variation>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="tAZ-4r-kYD" userLabel="Button - unit prev" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="32" id="1U2-x0-PyC"/>
                        <constraint firstAttribute="height" constant="32" id="h5a-Qx-RJD"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="tp_01_img_control_unit_minus">
                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="1U2-x0-PyC"/>
                            <exclude reference="h5a-Qx-RJD"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="1U2-x0-PyC"/>
                            <include reference="h5a-Qx-RJD"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="btnMinusTouchDown:" destination="hIz-dB-WrR" eventType="touchDown" id="o9f-Q8-voE"/>
                        <action selector="btnMinusTouchUp:" destination="hIz-dB-WrR" eventType="touchUpInside" id="Jlc-YU-E1x"/>
                        <action selector="btnMinusTouchUp:" destination="hIz-dB-WrR" eventType="touchCancel" id="nYC-UP-o7L"/>
                        <action selector="btnMinusTouchUp:" destination="hIz-dB-WrR" eventType="touchDragExit" id="ocY-gQ-78J"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="FXh-tg-1mM" userLabel="Button - unit next" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="32" id="0Wu-TI-Wk2"/>
                        <constraint firstAttribute="height" constant="32" id="stQ-o4-i34"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" image="tp_01_img_control_unit_plus">
                        <color key="titleColor" red="1" green="0.43137254899999999" blue="0.16862745100000001" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="0Wu-TI-Wk2"/>
                            <exclude reference="stQ-o4-i34"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="0Wu-TI-Wk2"/>
                            <include reference="stQ-o4-i34"/>
                        </mask>
                    </variation>
                    <connections>
                        <action selector="btnPlusTouchDown:" destination="hIz-dB-WrR" eventType="touchDown" id="fqG-ZY-1bj"/>
                        <action selector="btnPlusTouchUp:" destination="hIz-dB-WrR" eventType="touchDragExit" id="26i-Eb-fYc"/>
                        <action selector="btnPlusTouchUp:" destination="hIz-dB-WrR" eventType="touchUpInside" id="deC-tD-DS3"/>
                        <action selector="btnPlusTouchUp:" destination="hIz-dB-WrR" eventType="touchCancel" id="qof-Bx-3CH"/>
                    </connections>
                </button>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="tAZ-4r-kYD" firstAttribute="leading" secondItem="AnN-yf-iwD" secondAttribute="leading" id="14s-Aq-cRQ"/>
                <constraint firstItem="FXh-tg-1mM" firstAttribute="top" secondItem="AnN-yf-iwD" secondAttribute="top" id="9sw-ki-Xrs"/>
                <constraint firstItem="tAZ-4r-kYD" firstAttribute="top" secondItem="AnN-yf-iwD" secondAttribute="top" id="avc-Ja-DjY"/>
                <constraint firstItem="FXh-tg-1mM" firstAttribute="trailing" secondItem="AnN-yf-iwD" secondAttribute="trailing" id="eBh-yh-NCg"/>
                <constraint firstItem="AnN-yf-iwD" firstAttribute="leading" secondItem="hIz-dB-WrR" secondAttribute="leading" id="mh3-Vf-zke"/>
                <constraint firstItem="AnN-yf-iwD" firstAttribute="top" secondItem="hIz-dB-WrR" secondAttribute="top" id="p5g-qn-bIy"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="AnN-yf-iwD"/>
                    <exclude reference="tAZ-4r-kYD"/>
                    <exclude reference="FXh-tg-1mM"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="mh3-Vf-zke"/>
                    <exclude reference="p5g-qn-bIy"/>
                    <exclude reference="9sw-ki-Xrs"/>
                    <exclude reference="eBh-yh-NCg"/>
                    <exclude reference="14s-Aq-cRQ"/>
                    <exclude reference="avc-Ja-DjY"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="AnN-yf-iwD"/>
                    <include reference="tAZ-4r-kYD"/>
                    <include reference="FXh-tg-1mM"/>
                </mask>
                <mask key="constraints">
                    <include reference="mh3-Vf-zke"/>
                    <include reference="p5g-qn-bIy"/>
                    <include reference="9sw-ki-Xrs"/>
                    <include reference="eBh-yh-NCg"/>
                    <include reference="14s-Aq-cRQ"/>
                    <include reference="avc-Ja-DjY"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnLabel" destination="AnN-yf-iwD" id="LwZ-aC-pPY"/>
                <outlet property="btnMinus" destination="tAZ-4r-kYD" id="0cg-aG-P1y"/>
                <outlet property="btnPlus" destination="FXh-tg-1mM" id="B7z-lQ-Edp"/>
                <outlet property="constraintBtnLabelWidth" destination="ajg-B7-E29" id="Tn8-8t-L84"/>
            </connections>
            <point key="canvasLocation" x="-20" y="-417"/>
        </view>
        <view tag="4" contentMode="scaleToFill" placeholderIntrinsicWidth="120" placeholderIntrinsicHeight="35" id="eB2-kf-NyC" customClass="CommandClassSensorBinaryView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yWG-hk-B9m" customClass="CustomLabel">
                    <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="VYA-XZ-ZZo"/>
                        <constraint firstAttribute="width" constant="200" id="vTv-ID-7St"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <nil key="highlightedColor"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="VYA-XZ-ZZo"/>
                            <exclude reference="vTv-ID-7St"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="VYA-XZ-ZZo"/>
                            <include reference="vTv-ID-7St"/>
                        </mask>
                    </variation>
                </label>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="yWG-hk-B9m" firstAttribute="leading" secondItem="eB2-kf-NyC" secondAttribute="leading" id="Xgg-Nf-A6K"/>
                <constraint firstItem="yWG-hk-B9m" firstAttribute="top" secondItem="eB2-kf-NyC" secondAttribute="top" id="gmV-sj-1Rc"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="Xgg-Nf-A6K"/>
                    <exclude reference="gmV-sj-1Rc"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="constraints">
                    <include reference="Xgg-Nf-A6K"/>
                    <include reference="gmV-sj-1Rc"/>
                </mask>
            </variation>
            <connections>
                <outlet property="constraintControlLabelWidth" destination="vTv-ID-7St" id="b4O-Na-FWv"/>
                <outlet property="lblControl" destination="yWG-hk-B9m" id="Chd-3t-fye"/>
            </connections>
            <point key="canvasLocation" x="193" y="-531.5"/>
        </view>
        <view tag="5" contentMode="scaleToFill" placeholderIntrinsicWidth="120" placeholderIntrinsicHeight="35" id="TLz-gf-wZc" customClass="CommandClassSensorMultiLevelView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" misplaced="YES" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6g4-cg-wrx" userLabel="Label - multilevel" customClass="CustomLabel">
                    <rect key="frame" x="0.0" y="0.0" width="184" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="gYy-rg-PNh"/>
                        <constraint firstAttribute="width" constant="200" id="hMb-cU-1e7">
                            <variation key="heightClass=regular-widthClass=compact" constant="200"/>
                        </constraint>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <nil key="highlightedColor"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="gYy-rg-PNh"/>
                            <exclude reference="hMb-cU-1e7"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="gYy-rg-PNh"/>
                            <include reference="hMb-cU-1e7"/>
                        </mask>
                    </variation>
                </label>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="6g4-cg-wrx" firstAttribute="leading" secondItem="TLz-gf-wZc" secondAttribute="leading" id="9lt-aJ-Tze"/>
                <constraint firstItem="6g4-cg-wrx" firstAttribute="top" secondItem="TLz-gf-wZc" secondAttribute="top" id="dc8-Ju-ZjY"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="9lt-aJ-Tze"/>
                    <exclude reference="dc8-Ju-ZjY"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="constraints">
                    <include reference="9lt-aJ-Tze"/>
                    <include reference="dc8-Ju-ZjY"/>
                </mask>
            </variation>
            <connections>
                <outlet property="constraintControlLabelWidth" destination="hMb-cU-1e7" id="1DM-4P-8NF"/>
                <outlet property="lblControl" destination="6g4-cg-wrx" id="0rE-ak-UCn"/>
            </connections>
            <point key="canvasLocation" x="193" y="-424.5"/>
        </view>
        <view tag="10" contentMode="scaleToFill" placeholderIntrinsicWidth="120" placeholderIntrinsicHeight="35" id="gzC-24-bBd" customClass="CommandClassMeterCurrentView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" misplaced="YES" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="AFW-lv-FR4" userLabel="Label - Meter" customClass="CustomLabel">
                    <rect key="frame" x="0.0" y="0.0" width="184" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="Pc7-qB-WRh"/>
                        <constraint firstAttribute="width" constant="200" id="vh3-PN-VPg"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <nil key="highlightedColor"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="Pc7-qB-WRh"/>
                            <exclude reference="vh3-PN-VPg"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="Pc7-qB-WRh"/>
                            <include reference="vh3-PN-VPg"/>
                        </mask>
                    </variation>
                </label>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="AFW-lv-FR4" firstAttribute="top" secondItem="gzC-24-bBd" secondAttribute="top" id="JZb-eD-715"/>
                <constraint firstItem="AFW-lv-FR4" firstAttribute="leading" secondItem="gzC-24-bBd" secondAttribute="leading" id="LaD-pB-OI7"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="JZb-eD-715"/>
                    <exclude reference="LaD-pB-OI7"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="constraints">
                    <include reference="JZb-eD-715"/>
                    <include reference="LaD-pB-OI7"/>
                </mask>
            </variation>
            <connections>
                <outlet property="constraintControlLabelWidth" destination="vh3-PN-VPg" id="VSe-zS-MPi"/>
                <outlet property="lblMeter" destination="AFW-lv-FR4" id="gqf-Th-4iR"/>
            </connections>
            <point key="canvasLocation" x="193" y="-325.5"/>
        </view>
        <view tag="11" contentMode="scaleToFill" placeholderIntrinsicWidth="120" placeholderIntrinsicHeight="35" id="w0i-Ha-qM8" customClass="CommandClassMeterTotalView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" ambiguous="YES" misplaced="YES" placeholderIntrinsicWidth="200" placeholderIntrinsicHeight="32" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dfZ-P9-Edz" userLabel="Label - Meter" customClass="CustomLabel">
                    <rect key="frame" x="0.0" y="0.0" width="184" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="200" id="6CJ-sK-krk"/>
                        <constraint firstAttribute="height" constant="32" id="7dv-6l-8po"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <nil key="highlightedColor"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="6CJ-sK-krk"/>
                            <exclude reference="7dv-6l-8po"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="6CJ-sK-krk"/>
                            <include reference="7dv-6l-8po"/>
                        </mask>
                    </variation>
                </label>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="dfZ-P9-Edz" firstAttribute="top" secondItem="w0i-Ha-qM8" secondAttribute="top" id="VMD-aA-hL2"/>
                <constraint firstItem="dfZ-P9-Edz" firstAttribute="leading" secondItem="w0i-Ha-qM8" secondAttribute="leading" id="kCk-5H-ieq"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="VMD-aA-hL2"/>
                    <exclude reference="kCk-5H-ieq"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="constraints">
                    <include reference="VMD-aA-hL2"/>
                    <include reference="kCk-5H-ieq"/>
                </mask>
            </variation>
            <connections>
                <outlet property="constraintControlLabelWidth" destination="6CJ-sK-krk" id="csz-oV-nOc"/>
                <outlet property="lblMeter" destination="dfZ-P9-Edz" id="wEi-bx-cse"/>
            </connections>
            <point key="canvasLocation" x="193" y="-237.5"/>
        </view>
        <view clipsSubviews="YES" tag="17" contentMode="scaleToFill" placeholderIntrinsicWidth="120" placeholderIntrinsicHeight="35" id="49r-eh-hf9" customClass="CommandClassValveView">
            <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" placeholderIntrinsicWidth="70" placeholderIntrinsicHeight="35" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IRv-zT-kTZ" customClass="CustomLabel">
                    <rect key="frame" x="0.0" y="0.0" width="200" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="width" constant="200" id="QdN-80-xSY">
                            <variation key="heightClass=regular-widthClass=compact" constant="70"/>
                        </constraint>
                        <constraint firstAttribute="height" constant="32" id="Yj1-RC-U4H">
                            <variation key="heightClass=regular-widthClass=compact" constant="35"/>
                        </constraint>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                    <nil key="highlightedColor"/>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="QdN-80-xSY"/>
                            <exclude reference="Yj1-RC-U4H"/>
                        </mask>
                    </variation>
                    <variation key="heightClass=regular-widthClass=compact">
                        <mask key="constraints">
                            <include reference="QdN-80-xSY"/>
                            <include reference="Yj1-RC-U4H"/>
                        </mask>
                    </variation>
                </label>
                <button opaque="NO" contentMode="scaleToFill" ambiguous="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="J4Z-6u-PRA" userLabel="Button - On" customClass="CustomButton">
                    <rect key="frame" x="0.0" y="0.0" width="100" height="32"/>
                    <animations/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="Cu0-ma-uDZ">
                            <variation key="heightClass=regular-widthClass=compact" constant="35"/>
                        </constraint>
                        <constraint firstAttribute="width" constant="100" id="W6K-KQ-JfY">
                            <variation key="heightClass=regular-widthClass=compact" constant="50"/>
                        </constraint>
                    </constraints>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <state key="normal" title="켬"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="rect" keyPath="rectForCap">
                            <rect key="value" x="40" y="0.0" width="40" height="0.0"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="btnSwitchTouched:" destination="49r-eh-hf9" eventType="touchUpInside" id="fKp-Mj-LMJ"/>
                    </connections>
                </button>
            </subviews>
            <animations/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="IRv-zT-kTZ" firstAttribute="top" secondItem="49r-eh-hf9" secondAttribute="top" id="7dq-m6-4Ha"/>
                <constraint firstItem="IRv-zT-kTZ" firstAttribute="leading" secondItem="49r-eh-hf9" secondAttribute="leading" id="R1P-bW-6js"/>
                <constraint firstItem="J4Z-6u-PRA" firstAttribute="top" secondItem="49r-eh-hf9" secondAttribute="top" id="uHL-fm-JIC"/>
                <constraint firstItem="J4Z-6u-PRA" firstAttribute="leading" secondItem="IRv-zT-kTZ" secondAttribute="trailing" id="yQR-3j-KQA"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="subviews">
                    <exclude reference="IRv-zT-kTZ"/>
                </mask>
                <mask key="constraints">
                    <exclude reference="7dq-m6-4Ha"/>
                    <exclude reference="R1P-bW-6js"/>
                    <exclude reference="yQR-3j-KQA"/>
                </mask>
            </variation>
            <variation key="heightClass=regular-widthClass=compact">
                <mask key="subviews">
                    <include reference="IRv-zT-kTZ"/>
                </mask>
                <mask key="constraints">
                    <include reference="7dq-m6-4Ha"/>
                    <include reference="R1P-bW-6js"/>
                    <include reference="yQR-3j-KQA"/>
                </mask>
            </variation>
            <connections>
                <outlet property="btnSwitch" destination="J4Z-6u-PRA" id="gP0-LN-59b"/>
                <outlet property="constraintBtnSwitchWidth" destination="W6K-KQ-JfY" id="Y4K-e3-vjd"/>
                <outlet property="lblContentValueMsg" destination="IRv-zT-kTZ" id="lH8-xR-0xl"/>
            </connections>
            <point key="canvasLocation" x="-20" y="-325.5"/>
        </view>
    </objects>
    <resources>
        <image name="tp_01_img_control_bg_black" width="80" height="32"/>
        <image name="tp_01_img_control_switch_onoff_off" width="100" height="32"/>
        <image name="tp_01_img_control_unit_minus" width="32" height="32"/>
        <image name="tp_01_img_control_unit_plus" width="32" height="32"/>
    </resources>
</document>
